Difference between revisions of "SCORM activity"

Jump to: navigation, search

Note: You are currently viewing documentation for Moodle 3.0. Up-to-date documentation for the latest stable version of Moodle may be available here: SCORM activity.

(DE-Link)
m
Line 8: Line 8:
  
 
SCORM (Sharable Content Object Reference Model) is a collection of specifications that enable interoperability, accessibility and reusability of web-based learning content. SCORM content can be delivered to learners via any SCORM-compliant Learning Management System (LMS) using the same version of SCORM.
 
SCORM (Sharable Content Object Reference Model) is a collection of specifications that enable interoperability, accessibility and reusability of web-based learning content. SCORM content can be delivered to learners via any SCORM-compliant Learning Management System (LMS) using the same version of SCORM.
 +
 +
 +
'''### Note for Users of Courselab 2.4''' - If you receive an error when trying to run your SCORM 1.2 package in Moodle (v2.4) check the imsmanifest.xml file in the .zip package and ensure that the values for ''<organization identifier>'' and ''<item identifier>'' are unique. 
 +
To change the ''<organization identifier>'', in Courselab, go to File > Course Runtime Settings. The dialog says 'Course identification in LMS' but changing the Identifier field is what sets the ''<organization identifier>''.
 +
  (see MDL-38060  for more information on this issue)
  
  

Revision as of 22:09, 4 March 2013


The SCORM module enables you (the teacher) to upload any SCORM or AICC package to include in your course.

Scormexample.png

SCORM 1.2 is supported in Moodle but SCORM 2004 is not - see supported versions in the SCORM FAQ for more information.

SCORM (Sharable Content Object Reference Model) is a collection of specifications that enable interoperability, accessibility and reusability of web-based learning content. SCORM content can be delivered to learners via any SCORM-compliant Learning Management System (LMS) using the same version of SCORM.


### Note for Users of Courselab 2.4 - If you receive an error when trying to run your SCORM 1.2 package in Moodle (v2.4) check the imsmanifest.xml file in the .zip package and ensure that the values for <organization identifier> and <item identifier> are unique. To change the <organization identifier>, in Courselab, go to File > Course Runtime Settings. The dialog says 'Course identification in LMS' but changing the Identifier field is what sets the <organization identifier>.

  (see MDL-38060  for more information on this issue)



Using Moodle forum discussions: